<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1.title</key>
	<string>Autorizar acceso a la carpeta</string>
	<key>12.headerCell.title</key>
	<string>Carpetas accesibles</string>
	<key>17.title</key>
	<string>Por motivos de seguridad, Scrivener solo puede abrir y utilizar archivos que estén en las carpetas a las que usted ha concedido permiso de acceso. Los proyectos que contengan vínculos o alias a archivos externos no podrán abrir esos archivos salvo que Scrivener les haya otorgado autorización para acceder a las carpetas adjuntas. Agregue cualquier carpeta a la que le gustaría que Scrivener le brindara acceso a la lista a continuación. (Tenga en cuenta que cuando agregue una carpeta a la lista, Scrivener también puede acceder a los archivos contenidos en todas sus subcarpetas).</string>
	<key>19.title</key>
	<string>Agregar carpetas...</string>
	<key>21.title</key>
	<string>Quitar acceso</string>
</dict>
</plist>
